Bug 875893 - Review Request: python-cloud-sptheme - A nice sphinx theme named 'Cloud', and some related extensions
Summary: Review Request: python-cloud-sptheme - A nice sphinx theme named 'Cloud', and...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-12 18:55 UTC by Ralph Bean
Modified: 2013-02-19 21:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-19 21:24:52 UTC
pingou: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Ralph Bean 2012-11-12 18:55:35 UTC
Spec URL: http://ralph.fedorapeople.org//python-cloud-sptheme.spec
SRPM URL: http://ralph.fedorapeople.org//python-cloud-sptheme-1.5-1.fc18.src.rpm

Description:
This is a small package containing a Sphinx theme named "Cloud",
along with some related Sphinx extensions. To see an example
of the theme in action, check out it's documentation
at http://packages.python.org/cloud_sptheme.

Comment 1 Ralph Bean 2012-11-12 18:55:43 UTC
This package built on koji:  http://koji.fedoraproject.org/koji/taskinfo?taskID=4680496

Comment 2 Pierre-YvesChibon 2012-11-16 15:03:35 UTC
* Spec follows the packaging guidelines
* RPM builds on all arch
* License is BSD in the spec and in the sources
* $ rpmlint python-cloud-sptheme-1.5-1.fc18.src.rpm /home/pierrey/rpmbuild/RPMS/noarch/python-cloud-sptheme-1.5-1.fc17.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

* SRPM : $ sha256sum SOURCES/cloud_sptheme-1.5.tar.gz 
54967ff0a0d85fa592582c1ebd332d1aa709de2e4c5a3e360feea03803cb4293  SOURCES/cloud_sptheme-1.5.tar.gz
UPSTREAM : $ sha256sum cloud_sptheme-1.5.tar.gz 
54967ff0a0d85fa592582c1ebd332d1aa709de2e4c5a3e360feea03803cb4293  cloud_sptheme-1.5.tar.gz

* Installs fine
* Run as expected

This package is APPROVED.

Comment 3 Ralph Bean 2012-11-16 15:10:42 UTC
New Package SCM Request
=======================
Package Name: python-cloud-sptheme
Short Description: A nice sphinx theme named 'Cloud', and some related extensions
Owners: ralph
Branches: f17 f18 el6
InitialCC:

Comment 4 Gwyn Ciesla 2012-11-16 15:20:27 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2012-11-16 16:10:11 UTC
python-cloud-sptheme-1.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-cloud-sptheme-1.5-1.fc17

Comment 6 Fedora Update System 2012-11-16 16:10:27 UTC
python-cloud-sptheme-1.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-cloud-sptheme-1.5-1.fc18

Comment 7 Fedora Update System 2012-11-16 16:10:41 UTC
python-cloud-sptheme-1.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-cloud-sptheme-1.5-1.el6

Comment 8 Fedora Update System 2012-11-29 03:58:53 UTC
python-cloud-sptheme-1.5-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 9 Fedora Update System 2012-11-29 06:12:56 UTC
python-cloud-sptheme-1.5-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 10 Fedora Update System 2012-11-29 06:44:12 UTC
python-cloud-sptheme-1.5-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 11 Fedora Update System 2012-12-31 22:34:50 UTC
python-cloud-sptheme-1.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.